﻿#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}


li.current-menu-item,
body.single-post li.current_page_parent,
body.single-projects li.project-single {
    background-color: #4E9FEF;
}

li.current-menu-item a,
body.single-post li.current_page_parent a,
body.single-projects li.project-single a {
    color: #fff;
}
